 

.bldr {
    font-weight: bolder;
}
.ndrln {
    text-decoration: underline;
}

.it{
    font-style: italic;
}

.bld_it{
    font-weight: bold;
    font-style: italic;
}
.ndr_bld{
    font-weight: bold;
    text-decoration: underline;
}

.ndr_it{
    text-decoration: underline;
    font-style: italic;
}


.brdr_1 {
    border: 9px dotted cyan;
}

.brdr_2 {
    border: 5px dashed goldenrod;
    border-radius: 40px;
}

.brdr_3 {
    border: 7px solid rebeccapurple;
    border-radius: 25px/15px;
}

.brdr_4 {
    border: 10px double cornflowerblue;
    border-radius: 25px 40px 15px 10px;
}

.brdr_5 {
    border: 2px groove forestgreen;
    border-radius: 50px 25px
}

.brdr_6 {
    border: 20px ridge khaki;
    border-radius: 10px 20px 30px
}

.brdr_7 {
    border: 6px inset rosybrown;
}

.brdr_8 {
    border: 5px outset gray;
}



.bcgrnd_1 {
    background-color: greenyellow;
    color: black;
    font-family: 'Franklin Gothic Medium';
}

.bcgrnd_2 {
    background-color: blueviolet;
    color: blanchedalmond;
    font-family: Helvetica;
}

.bcgrnd_3 {
    background-color: rgb(66, 108, 245) ;
    color: rgb(0, 0, 0) ;
    font-family: 'Times New Roman';
}

.bcgrnd_4 {
    background-color: hsl(150, 85%, 50%);
    color: hsl(25, 30, 71);
    font-family: Georgia;
}

.bcgrnd_5 {
    background-color: #ff8f05;
    color: #a36767;
    font-family: 'Gill sans';
}

.bcgrnd_6 {
    background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ0qvUGFzcF51FM5WQOuNW6vvRLBtBaqYaWn5xoCLrl6IwxZrsu8w");
    border: 10px groove blue;
    border-radius: 25px;
    font-weight: 200px;
    font-size: 20px;
    color: hsla(236, 59%, 25%, 1);
}



/*
    background-image: url("https://www.google.com/imgres?imgurl=https%3A%2F%2Fimg.freepik.com%2Ffree-vector%2Fmodern-technology-background-with-hexagonal-background_1361-1231.jpg%3Fsize%3D626%26ext%3Djpg&imgrefurl=https%3A%2F%2Fwww.freepik.com%2Ffree-vector%2Fabstract-technology-particles-mesh-background_4250322.htm&docid=Y51gcasd_l9XrM&tbnid=BLbbkKlla20cLM%3A&vet=10ahUKEwjUs7b-ipDlAhXSwsQBHY8WDXIQMwiRASg0MDQ..i&w=626&h=417&bih=714&biw=1122&q=background%20image&ved=0ahUKEwjUs7b-ipDlAhXSwsQBHY8WDXIQMwiRASg0MDQ&iact=mrc&uact=8");

border-width - толщина границы.
                    - border-style - стиль линии.
                        - dotted - точки
                        - dashed - пунктир
                        - solid - сплошная
                        - double - двойная
                        - groove - втиснутая
                        - ridge - выпуклая
                        - inset - внутрь
                        - outset - наружу
                    - border-color - цвет линии
*/

